#titulo-sistemapage{
    text-align: center;
    padding: 15px;
}
.conteudo{
    display: flex;
    padding-left: 50px;
}
#operacional{
    padding-left: 50px;
}
h3{
    text-align: center;
    font-weight: bold;
}
#joia{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 13%;
}
#titulo-joia{
    justify-content: center;
}

#box-imagens{
    justify-self: center;
    display: block;
}
#duas-listas{
    margin-left: 25px;
    margin-right: 25px;
    display: flex;    
}

#duas-listas ul:nth-of-type(2){
    margin-left: 100px;
}

#box-imagens > img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 25%;
    height: auto;
}
.col-sm > img {
    margin-left: auto;
    margin-right: auto;
    width: 20vh;
    height: auto;
    display: grid;
    place-items: center;
}
.col-sm > h4{
    font-size: 50px;
    margin-left: auto;
    margin-right: auto;
    display: grid;
    place-items: center;
}


@media (max-width: 600px) {
    .conteudo{
        display: block;
    }
    #box-imagens > img{
        width: 50%;
        height: auto;
    }
    #duas-listas{
        display:block;   
    }
    #duas-listas ul:nth-of-type(2){
        margin-left: auto;
    }
    ul {
        margin-left: 15px;
    }
}
